@charset "utf-8";
body  {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-image: url(bg-body.jpg);
	background-repeat: repeat;
	background-attachment: scroll;
}

.twoColElsRtHdr #container { 
	width:800px; 
	background: #FFFFFF;
	margin: 0 auto; 
	text-align: left;
} 
.twoColElsRtHdr #header {
	background-image: url(title-1.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 800px;
	margin-bottom: 10px;
} 
.twoColElsRtHdr #header h1 {
	margin: 0;
	padding: 10px 10px;
	font-size: 12px;
	}
.twoColElsRtHdr #header h1 a{
	color: #f0f0f1;
	text-decoration: none;
	}
	
.twoColElsRtHdr #sidebar1 {
	float: right; 
	width: 15em; 
	padding: 5px 0;
}
.twoColElsRtHdr #sidebar1 p {
	margin-left: 5px;
	margin-right: 10px;
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	margin-bottom: 15px;
	border-bottom: 1px dotted #999;
}
.twoColElsRtHdr #sidebar1 p a{
	text-decoration: none;
	display: block;
}


.twoColElsRtHdr #mainContent {
  	margin: 0 16em 0 15px; 
} 
#mainContent div.read {
margin-bottom: 2em;
padding: 8px;
background: url(bg-1.jpg); 
}
#mainContent div.read div.inner {
padding: 1.1em 10px 1px; 
background-color: #fbf6f1; }
#mainContent div.read div.inner p{
	font-size: 12px;
}


#mainContent h2 {
	margin: 0 0 0.8em;
	font-size: 15px;
	color: #000000;
	border-left: 8px solid #09C;
	line-height: 26px;
	padding-left: 5px;
}

#mainContent p {
	margin: 0 0 1em;
	line-height: 150%;
	font-size: 13px;
}
#next{
	text-align: right;
	margin-top: 30px;
	margin-bottom: 20px;
	}
.twoColElsRtHdr #footer {
	padding: 0;
	text-align: center;
	background-image: url(bg-foot.gif);
	background-repeat: repeat-x;
	height: 40px;
	width: 800px;
} 
.twoColElsRtHdr #footer p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 40px;
}

table{
	width: 90%;
	margin-left: 10px;
	border: 1px solid #008bcb;
	border-collapse: collapse;
	margin-bottom: 20px;
	}
th{
	padding: 5px 8px;
	font-size: 13px;
	border: 1px solid #008bcb;
	background-color: #008b8b;
	color: #FFF;
	}
td{	font-size: 12px;
	padding: 5px 8px;
	border: 1px solid #008bcb;	
	}
caption{
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 14px;
	}	
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}